<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page">
    <sp_page action="INSERT_OR_UPDATE">
        <category>custom</category>
        <css>section.page {
  padding-top: 0;
}

main.body {
  padding-top: 1rem;
}

input[type=checkbox] {
 height:inherit;
 }

.noPadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

a {
  color : $brand-primary-darker;
}

/* remove this style to display filter toggle button*/
.hidden-filter-btn {
  .filter-class {
    display: none;
  }
}</css>
        <draft>false</draft>
        <dynamic_title_structure/>
        <id>nr_kb_search</id>
        <internal>false</internal>
        <omit_watcher>false</omit_watcher>
        <public>false</public>
        <roles>snc_external,snc_internal</roles>
        <seo_script/>
        <short_description>Knowledge Search</short_description>
        <sys_class_name>sp_page</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:09</sys_created_on>
        <sys_id>d1d102aa1be1b0904ea50e55cc4bcbd4</sys_id>
        <sys_name>nr_kb_search</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_d1d102aa1be1b0904ea50e55cc4bcbd4</sys_update_name>
        <title>Knowledge Search</title>
        <use_seo_script>false</use_seo_script>
    </sp_page>
    <sys_translated_text action="delete_multiple" query="documentkey=d1d102aa1be1b0904ea50e55cc4bcbd4"/>
</record_update>
